[EngineData]
MainRAMBankName=CAR_09_ENG_MB_EE.abk
AuxRAMBankName=CAR_09_ENG_MB_SPU.abk
CarID= 9
GinsuAccel=GIN_2JZ-GE_Pro.gin
UseDualGinsu= 0
GinsuDecelID= 43
AccelFromIdleID= 5
MaxRPM= 7950.000000
MinRPM= 2389.000000
AEMSVol= 20500
GinsuAccelVol= 48500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.850000
AEMSMixSRPM= 0.150000
GinsuMixSRPM= 0.850000
UnkFloat1= 0.750000
UnkFloat2= 0.250000
Unk2= 800
